.emailCreation {
  padding: 20px;
}

.form {
  background-color: #fff;
  padding: 20px !important;
  padding-bottom: 1px !important;
  border-radius: 10px;
}

.formInput {
  border-bottom: 1px solid #dadada !important;
}
.formSubmit {
  display: flex;
  flex-direction: row-reverse;
}
